[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazRegions' (#lcl)

# TLazRegionWithChilds.Childs

List of subregions for the current class instance.

## Declaration

Source position: lazregions.pas line 100

`public TLazRegionWithChilds.Childs : TFPList;`

## Description

The order in this list is also the Z-Order of the sub regions inside it. The element with index zero is the bottom-most one.